Herme's cios 222/223 - "Failed: -1017"

Discussion in 'Wii - Hacking' started by halfgenius, Jul 5, 2009.

Jul 5, 2009
  1. halfgenius
    OP

    Newcomer halfgenius Newbie

    Joined:
    Jul 2, 2009
    Messages:
    3
    Country:
    United States
    I've been trying to install 202/222/223, to get my USB Loader and USB LAN adapter to work harmoniously, but keeping recieving a "Failed: -1017" error.

    I'm running firmware 4.0u, so I'm wondering if I would have to downgrade, then run the installer, or what? I'm terribly confused.
     

Share This Page